.animation-nature .nature-img {
    opacity: 0;
    visibility: hidden;
    width: 100%;
}

.animation-nature.start-animation .nature-img {
    transform: translateX(-100%);
    animation: slideIn 1s forwards;
}

.medical-spa-section {
    position: relative;
    overflow: hidden;
    display: flex;
    justify-content: end;
    background-image: url("../images/contact-us-cover.png");
    background-repeat: no-repeat;
    background-size: cover;

}

.medical-spa-img {
    width: 49%;
    margin: 30px 0;
}

.medical-spa-section img.animation-nature {
    visibility: hidden;
    opacity: 0;
}

.medical-spa-section img.start-animation.animation-nature {
    animation: slideIn 1s forwards;
    transform: translateX(100%);
}


.medical-spa-div {
    position: absolute;
    height: 100%;
    width: 100%;
    padding: 30px 0;
}

.medical-spa-div .first {
    width: 100%;
    text-align: center;
}

.medical-spa-div .img {
    max-width: 360px;
}


.medical-spa-div h1 {
    color: #0D0D0C;
    font-size: 80px !important;
    line-height: 74px !important; /* 119.355% */
    letter-spacing: 4px;
    text-transform: uppercase;
    margin-bottom: 20px !important;
}

.medical-spa-div h1 span {
    font-style: italic;
}

.medical-spa-div p {
    color: #0D0D0C;
    max-width: 554px;

}


.medical-spa-div .child {
    display: flex;
    flex-direction: column;
    justify-content: end;
    height: 100%;

}

.medical-spa-div .custom-button {
    padding: 0;
    border: none;
    color: #0D0D0C;
    text-decoration-line: underline;
    text-underline-offset: 7px;
    margin-bottom: 8px;
}

.medical-spa-div .custom-button img {
    margin-left: 16px;
    margin-bottom: 2px;
    filter: invert(79%) sepia(19%) saturate(823%) hue-rotate(415deg) brightness(98%) contrast(83%);
}

.medical-spa-div .logo {
    position: relative;
}

.medical-spa-div .logo .butterfly {
    max-width: 70px;
    position: absolute;
    right: 0;
    bottom: 0;

}

.nature-home-div {
    display: flex;
    flex-direction: column;
    align-items: end;
    justify-content: space-between;
    height: 100%;
    max-width: 634px;
}

.contact-section {
    background-color: #FFF;
    padding: 0;
}

.contact-section .nature-home-div {
    border-bottom: 1px solid #0D0D0C;
}

.contact-section h2 {
    color: #CCAC6E;
    line-height: normal !important;
    letter-spacing: 2.4px;
}

.contact-section .input-div p {
    color: #0D0D0C;
    padding-bottom: 30px;
    border-bottom: 1px solid #0D0D0C;
}

.contact-images {
    position: relative;
    overflow: hidden;
}

.contact-images .img-1 {
    max-width: 578px;
}

.contact-images .img-2 {
    position: absolute;
    right: 12px;
    top: 22%;
    max-width: 300px;
}

.animation-nature.start-animation.contact-images .img-1 {
    animation-delay: 1s !important;
}

.inputs-row input {
    padding: 16px 0;
    border-top: none;
    border-right: none;
    border-left: none;
    border-bottom: 1px solid #0D0D0C;
    color: #0D0D0C;
    font-family: "Avenir", sans-serif;
    font-size: 16px;
    font-style: normal;
    font-weight: 350;
    line-height: 24px; /* 150% */
    letter-spacing: 0.48px;
    width: 100%;
    outline: none;
}

.inputs-row input::placeholder {
    color: #0D0D0C;
}

.inputs-row .col-12:last-child input {
    border-bottom: none; /* Restore bottom border for the last input element */
}

.contact-section .custom-button {
    border: none;
    color: #CCAC6E;
    text-decoration: none;

}

.contact-section .custom-button img {
    filter: invert(25%) sepia(23%) saturate(815%) hue-rotate(357deg) brightness(112%) contrast(70%);
    margin-bottom: 0;
}

@media screen and (max-width: 1200px) {
    .medical-spa-div h1 {
        font-size: 60px !important;
    }

    .contact-images .img-2 {
        max-width: 220px;
    }


}

@media screen and (max-width: 991px) {
    .medical-spa-div {
        position: relative;
        padding: 26px 0;
    }

    .medical-spa-img {
        position: absolute;
    }

    .medical-spa-div h1 {
        margin-top: 460px;
        font-size: 53px !important;
        letter-spacing: 1.59px;
        margin-bottom: 0 !important;
    }

    .contact-section h2 {
        line-height: 38px !important; /* 126.667% */
        letter-spacing: 1.2px;
        margin-bottom: 10px !important;
    }

    .contact-images {
        margin-top: 24px !important;
    }

    .contact-images .img-2 {
        max-width: 300px;
    }
}

@media screen and (max-width: 767px) {
    .medical-spa-img {
        width: 56%;
    }
}

@media screen and (max-width: 700px) {
    .medical-spa-img {
        width: 62%;
    }
}

@media screen and (max-width: 585px) {
    .medical-spa-img {
        width: 74%;
    }

    .contact-section .input-div p {
        padding-left: 24px;
        padding-bottom: 24px;
        letter-spacing: 0.28px;
    }

    .inputs-row input {
        font-size: 14px;
        padding: 14px 0;
        line-height: 19px; /* 135.714% */
        letter-spacing: 0.42px;
    }

    .contact-images .img-1 {
        max-width: 324px;
    }

    .contact-images .img-2 {
        max-width: 180px;
    }

    .contact-section {
        padding: 0;
    }
}

@media screen and (max-width: 500px) {
    .medical-spa-img {
        width: 88%;
    }
}

@media screen and (max-width: 430px) {
    .medical-spa-img {
        width: 96%;
    }
}

@media screen and (max-width: 410px) {
    .medical-spa-div h1 {
        margin-top: 420px;
        font-size: 51px !important;
        letter-spacing: 0.2px;
    }
}

@media screen and (max-width: 385px) {
    .medical-spa-div h1 {
        margin-top: 400px;
        font-size: 45px !important;
    }
}